Subject: RE: Payroll information 2016
From: Eric Wood <[email-masked]>
To: Michael B <[email-masked]>
Date: Thu, 16 Feb 2017 20:28:08 +0000

Mike,

Most of those surveys you don't actually have to complete. If it has a sections where it says "your voluntary corporation is appreciated" I just throw them away.

2016 Hours:

Total hours recorded: 46,935
Total 4 Salary Employees (4 * 2080) = 8,320
Total Hours: 55,255
Total employees: 62
Average hours per employee 46,935/(62-4) = 809
Average hours including salary 55,255/62 = 891
Avg. Employees per month over 2016 was about: 37

Regards,

Eric

Eric Wood
Hall and Romkema
3495 Coolidge Road
East Lansing, MI 48823
Phone: 517-337-8900
Fax: 517-337-8906
[email-masked]<mailto:[email-masked]>

From: Michael B [mailto:[email-masked]]
Sent: Thursday, February 16, 2017 2:32 PM
To: Eric Wood <[email-masked]>
Subject: Payroll information 2016

Hello Eric.
I have to complete a BLS survey and I need some information pertaining to 2016. I need to know that "annual average number of employees for 2016"; total hours worked by all employees for 2016; and "annual average hours worked per employee". I may need more information but I won't know until I proceed past these sections. Let me know asap.

Thank you,
Michael B
LLPS